SCHEDULE="0 8 * * *"
DATA="/mnt/data1/dist"
ADVISORIES="/mnt/data2/advisories"
CEPHTMP="/mnt/data2/temp"
PATH_MIRROR="centos/8"
PATH_SRC_RPMS="centos-vault"
PATH_DBG_RPMS="centos-debuginfo/8"
PATH_SIGDBG_RPMS="centos-debuginfo/centos/8"
PATH_KOJI_RPMS="internal/repos"
PATH_DESTINATION="cern/centos"
PRODDATE="tuesday - 2 weeks + 1 day" # updates on Wednesdays to point to the previous Wednesday
OLDESTDATE="397 days ago"
EMAIL_FROM="Linux.Support@cern.ch"
EMAIL_ADMIN="lxsoft-admins@cern.ch"
EMAIL_USERS="linux-announce@cern.ch"
EMAIL_USERS_TEST="linux-announce-test@cern.ch"
